package ssrmarcsautelet.automation.appli.ssrmarcsautelet;

import android.os.Bundle;
import android.support.v7.app.AppCompatActivity;
import android.webkit.WebSettings;
import android.webkit.WebView;

/**
 * Created by Robin on 22/02/2017.
 */

public class activity_hop extends AppCompatActivity
{
        protected void onCreate(Bundle savedInstanceState) {
            super.onCreate(savedInstanceState);
            setContentView(R.layout.activity_explication);
            WebView fiche_educ = (WebView) findViewById(R.id.fiche_educ);
            WebSettings webSetting = fiche_educ.getSettings();
            webSetting.setJavaScriptEnabled(true);
            Bundle bundle = getIntent().getExtras();
            String result_appui2 = bundle.getString("result_appui");


            if (result_appui2.equals("apa"))
            {
                fiche_educ.loadUrl("file:///sdcard/SSR_docs/orga_apa.html");
            }

            if (result_appui2.equals("psy"))
            {
                fiche_educ.loadUrl("file:///sdcard/SSR_docs/orga_psy.html");
            }

            if (result_appui2.equals("inf"))
            {
                fiche_educ.loadUrl("file:///sdcard/SSR_docs/orga_inf.html");
            }
            if (result_appui2.equals("doc"))
            {
                fiche_educ.loadUrl("file:///sdcard/SSR_docs/orga_doc.html");
            }
            if (result_appui2.equals("petits"))
            {
                fiche_educ.loadUrl("file:///sdcard/SSR_docs/orga_petits.html");
            }
            if (result_appui2.equals("grands"))
            {
                fiche_educ.loadUrl("file:///sdcard/SSR_docs/orga_grands.html");
            }
            if (result_appui2.equals("moyens"))
            {
                fiche_educ.loadUrl("file:///sdcard/SSR_docs/orga_moyens.html");
            }
            if (result_appui2.equals("cadre"))
            {
                fiche_educ.loadUrl("file:///sdcard/SSR_docs/orga_cadre.html");
            }
            if (result_appui2.equals("secret"))
            {
                fiche_educ.loadUrl("file:///sdcard/SSR_docs/orga_secret.html");
            }
            if (result_appui2.equals("ergo"))
            {
                fiche_educ.loadUrl("file:///sdcard/SSR_docs/orga_ergo.html");
            }
            if (result_appui2.equals("accueil"))
            {
                fiche_educ.loadUrl("file:///sdcard/SSR_docs/orga_accueil.html");
            }
            if (result_appui2.equals("psychomo"))
            {
                fiche_educ.loadUrl("file:///sdcard/SSR_docs/orga_psychomo.html");
            }
            if (result_appui2.equals("kine"))
            {
                fiche_educ.loadUrl("file:///sdcard/SSR_docs/orga_kine.html");
            }
            if (result_appui2.equals("appareilleur"))
            {
                fiche_educ.loadUrl("file:///sdcard/SSR_docs/orga_appareilleur.html");
            }
            if (result_appui2.equals("assist"))
            {
                fiche_educ.loadUrl("file:///sdcard/SSR_docs/orga_assist.html");
            }
            if (result_appui2.equals("orthoptiste"))
            {
                fiche_educ.loadUrl("file:///sdcard/SSR_docs/orga_orthoptiste.html");
            }
            if (result_appui2.equals("ortho"))
            {
                fiche_educ.loadUrl("file:///sdcard/SSR_docs/orga_ortho.html");
            }
            if (result_appui2.equals("standardiste"))
            {
                fiche_educ.loadUrl("file:///sdcard/SSR_docs/orga_standard.html");
            }
            if (result_appui2.equals("ecole"))
            {
                fiche_educ.loadUrl("file:///sdcard/SSR_docs/orga_ecole.html");
            }
        }

}
